8 Replies Latest reply on Mar 21, 2013 3:24 AM by Claus Ibsen

    Fuse ESB 7.0.0 and ActiveMQ 5.6.0

    shenzy_shency.revindran Newbie

      Hi,

       

      I am new to Fuse ESB.

       

      As I understand Fuse ESB (7.0.0.fuse-061) is based on ActiveMQ 5.5.1 (5.5.1.fuse-7-061).

       

      My question is, is it possible to  upgrade the ActiveMQ version to 5.6.0 in Fuse?

      If not, is it possible to use a standalone external ActiveMQ 5.6.0 instance with Fuse 7.0.0 ?

      If that is possible, please provide the steps to connect Fuse to a remote ActiveMQ 5.6.0 instance.

       

      Thank you

       

      Edited by: shenzy on Mar 3, 2013 11:59 PM